用户操作
获取用户充值地址
POST
/
platformapi
/
chainup
/
open
/
user
/
depositAddress
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/depositAddress
{
"code": "0",
"msg": "Success",
"data": {
"address": "qfegrthyjukijhgfswdfer",
"meta": "null"
}
}
Query Parameters
appKey
string
required商家唯一编号
Example: xxx_xxx
openId
string
openId,userId必传一个,同时传递,取openId
userId
string
openId,userId必传一个,同时传递,取openId
symbol
string
required币种
Example: BTC
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/depositAddress
{
"code": "0",
"msg": "Success",
"data": {
"address": "qfegrthyjukijhgfswdfer",
"meta": "null"
}
}